[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# IEnumerator.Current

Return the current item

## Declaration

Source position: objpash.inc line 262

`property IEnumerator.Current : TObject read GetCurrent;`

## Description

Current simply is the redefinition of IEnumerator.GetCurrent as a property. It is read-only.

## See also

IEnumerator.GetCurrent |  | Returns the current element in the iteration cycle
IEnumerator.MoveNext |  | Move to the next value

Documentation generated on: Feb 26 2014